body    {
    color: #000;
    font-size: 11pt;
    font-family: Arial;
    margin: 3px;
    background-color: #FFFFFF
}
p    {
    color: #000;
    font-size: 11pt;
    font-family: Arial
}
td    {
    color: #000;
    font-size: 11pt;
    font-family: Arial
}
a {
    color: #000;
    font-size: 11pt;
    font-family: Arial;
    text-decoration: underline
}

a:visited { color: #000; text-decoration: none }
a:hover {
	color: #000;
	text-decoration: none
}

.index_header {
    background-color: #F7AF28;
}

.ListBG { background-color: #000 }
.ListRows { background-color: #fff }

.ListCells {
    background-color: #90B4A3;
    border-top: thin solid #C7D9D1;
    border-left: thin solid #C7D9D1;
    border-right: thin solid #373737;
    border-bottom: thin solid #373737;
    color: #FFFFFF;
}
.ListCells_NoBorder {
    background-color: #90B4A3;
    color: #FFFFFF;
}
.ListCellsSalmon {
    background-color: #BF8282;
    border-top: 1px solid #E5CCCC;
    border-left: 1px solid #E5CCCC;
    border-right: 1px solid #373737;
    border-bottom: 1px solid #373737;
    color: #FFFFFF;
}
.CellBG {
    background-color: #C7D9D1;
    border: thick solid #90B4A3;
}

.Submit_Slate {
    color: #fff;
    font-size: 10pt;
    font-family: Arial;
    background-color: #708090;
    padding: 2px 4px;
    border-left: 2px solid #B6C5D2;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 2px solid #B6C5D2;
    cursor: pointer
}
.Submit_Salmon {
    color: #fff;
    font-size: 11pt;
    font-family: Arial;
    background-color: #BF8282;
    padding: 2px 4px;
    border-left: 2px solid #E5CCCC;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 2px solid #E5CCCC;
    cursor: pointer
}
.Submit_Green {
    color: #fff;
    font-size: 10pt;
    font-family: Arial;
    background-color: #008000;
    padding: 2px 4px;
    border-left: 2px solid #C7D9D1;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 2px solid #C7D9D1;
    cursor: pointer
}
.Submit_Red {
    color: #fff;
    font-size: 10pt;
    font-family: Arial;
    background-color: #b22222;
    padding: 2px 4px;
    border-left: 2px solid #BF8282;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 2px solid #BF8282;
    cursor: pointer
}

.Submit_Orange {
	color: #000000;
	font-size: 10pt;
	font-family: Arial;
	background-color: #FFB413;
	padding: 2px 4px;
	border-left: 2px solid #FFDC91;
	border-right: 2px solid #373737;
	border-bottom: 2px solid #373737;
	border-top: 2px solid #FFDC91;
	cursor: pointer
}
